/**
 * Copyright 2022-2025 Theai, Inc. dba Inworld AI
 */

#include "Graph/RuntimeData/InworldGraphRuntimeData_CharacterProfile.h"

UInworldGraphRuntimeData_CharacterProfile::UInworldGraphRuntimeData_CharacterProfile()
{
	Key = "CharacterProfile";
}

FInworldDataHandle UInworldGraphRuntimeData_CharacterProfile::GetData()
{
	return FInworldData_Struct(CharacterProfile);
}
